.template-wrapper { 
	width:960px;
}
.layout-wrapper { 
	width:1000px;
}
body { 
	font-family:Verdana, Geneva, sans-serif;
}
h2 { 
	font-family:Verdana, Geneva, sans-serif;
}
h3 { 
	font-family:Verdana, Geneva, sans-serif;
}
#header_cell.mobile-header { 
	background-image:none;
	background-color:rgba(0, 0, 0, 0);
}
#header_cell { 
	background-image:none;
}
#layout_wrapper { 
	width:1000px;
}
#content_column { 
	width:1000px;
}
